<?php

/**************************************************************************/
/* PHP-NUKE: Internet TV Block/Module                                     */
/* =====================================                                  */
/*                                                                        */
/* Copyright (c) 2003 by René Hart (webmaster@just4me.nl)                 */
/* http://www.just4me.nl                                                  */
/*                                                                        */
/* This program is free software. You can redistribute it and/or modify   */
/* it under the terms of the GNU General Public License as published by   */
/* the Free Software Foundation; either version 2 of the License.         */
/*                                                                        */
/*                                                                        */
/**************************************************************************/

if (!eregi("admin.php", $PHP_SELF)) { die ("Access Denied"); }

switch($op) {
    case "ITVdisplay":
    case "ITVdelete":
    case "ITVedit":
    case "ITVchange":
		case "ITVnew":
	  case "ITVadd":
		case "ITVsettings":
       	
    include("admin/modules/Internet_TV.php");
    break;

}

?>
